.header {
	height: 214px;
	background: url(/images/common_osechi2020/header_bg.png) no-repeat center top;
}

.topImg {
  position: absolute;
  top: 0;
}

.gNav {
  width: 960px;
  margin: auto;
  padding-top: 135px;
  position: relative;
  z-index: 999;
}

.gNavList {
  background: white;
}

.gNavList li {
  display: inline-block;
  position: relative;
}

.gNavList li a {
  background: white;
}

.gNavList li a :hover {
  opacity: 0.7;
}



.gNavList li .dropMenu {
  display: none;
  position: absolute;
  background: #212121;
  z-index: 99;
}


.gNavList li:hover .dropMenu {
  display: block;
}


.dropMenu li {
  width: 138px !important;
  border-bottom: 1px solid #a7a7a7;
  font-size: 15px;
  font-weight: 300
  font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif!important;
}

.gNavList .dropMenu li a {
  padding: 8px 12px;
  display: block;
  background: #212121;
  color: white;
  text-decoration: none;
}

.gNavList .dropMenu li a:hover {
  opacity: 0.2;
}

.newHeader .dropMenu li {
 width: 120px!important; 
}